This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 239386 - HWCERT: Intel SR6850HW4/M [Goto Cert]
HWCERT: Intel SR6850HW4/M
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://www.intel.com/design/servers/p...
Intel Server Systems
:
: 288791 304871 322921 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-07 23:27 EDT by Luo, Ning
Modified: 2016-08-25 03:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 05:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 239386 None None None 2016-08-25 03:58 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.